/*
 ----------------------------- 
 PVII Layout Builder Magic
 by Project Seven Development
 www.projectseven.com
 Custom Styles
 -----------------------------
*/

/*
***************************************************
Font Families: You may edit the font-family values,
BUT DO NOT REMOVE OR RENAME THE 4 RULES BELOW
***************************************************
*/
.lbm-stack-sans {font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", sans-serif;}
.lbm-stack-serif {font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;}
.lbm-stack-thin {font-family: Lato, "Gill Sans", Optima, sans-serif; font-weight: 300;}
.lbm-stack-fancy {font-family: Federo, "Gill Sans", Optima, sans-serif;}


h1, h2, h3, h4, h5 {
	font-weight: bold;
}
h1 {
	font-size: 33px;
	color: #973707;
	padding-left: 14px;
	line-height: 33px;
}
h2 {font-size: 28px;
}
h3 {
	font-size: 23px;
	color: #900;
	font-weight: bold;
}
h4 {
	font-size: 25px;
	color: #5C5A21;
	margin-bottom: -2%;
	margin-top: -1%;
	padding-left: 14px;
	padding-bottom: 14px;
}
h5 {
	font-size: 19px;
	font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", sans-serif;
	color: #BD340F;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: -5px;
	margin-bottom: -5px;
}
.scalable-rounded {
	width: auto;
	height: auto;
	max-width: 100%;
	border-radius: 7px;
}
.scalable-rounded2 {
	width: auto;
	height: auto;
	max-width: 100%;
	padding-bottom: 8px;
}
.scalable-fancy {
	width: auto;
	height: auto;
	max-width: 100%;
	border-radius: 7px;
	box-shadow: 0px 0px 10px rgba(0,0,0,.65);
}

.bigg {
	font-size: 180%;
}
.bigg strong {
	font-weight: 400;
}

/*
Link Styles
Assign one of the following classes to
Text Links on your page
*/
.text-link-light {
	color: #EEE;
	border-bottom: 1px dotted;
}
.text-link-dark {
	color: #7A7734;
	border-bottom: 1px dotted;
	font-weight: bold;
}
.text-link-dark:hover, .text-link-light:hover {
	border-bottom: 1px solid;
	text-decoration: underline;
}
.text-link-dark, .text-link-light {
	text-decoration: none;
}

/*KW Styles*/

a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background-repeat: no-repeat;
	background-position: center 43%;
	background-image: url(../up-arrow.png);
	background-color: #708855;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
a:hover.back-to-top {
	background-color: #000;
}
.PageHead {
	font-size: 33px;
	line-height: 40px;
	color: #973707;
	padding-left: 0px;
	font-weight: normal;
	padding-bottom: 15px;
}
.PageTitle {
	font-size: 33px;
	color: #973707;
	line-height: 40px;
}
.IMGgallery {
	text-align: center;
	float: none;
	margin-right: 15px;
	margin-left: 0px;
	/* [disabled]width: 100%; */
	margin-bottom: 15px;
}
.IMGcenter {
	text-align: center;
	float: none;
	margin-right: 15px;
	margin-left: 15px;
	width: 100%;
}
.IMGleft {
	float: left;
}
.IMGright {
	float: right;
}
.SocialMedia {
	padding-right: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.bodycopy {
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	color: #303030;
	line-height: 20px;
	text-align: left;
}
.bodycopy a {
	text-decoration: none;
	color: #5B5A26;
}
.bodycopy a:hover {
	color: #6F4CA1;
	text-decoration: underline;
}

.bodyclientlist {
	font-size: 16px;
	line-height: 21px;
	color: #5B5A26;
	font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", sans-serif;
}

.SmallHeading {
	font-size: 18px;
	line-height: 21px;
	color: #CC3300;
	font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", sans-serif;
}

.footercopy {
	font-size: 12px;
	padding-top: 16px;
	padding-bottom: 16px;
	letter-spacing: 0.05em;
	margin-top: -1px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}

.footercopy a {
	color: #F6F4F4;
	text-decoration: underline;
}

.footercopy a:hover {
	text-decoration: none;
}

.copyright {
	font-size: 12px;
	text-align: center;
}

.bodyproduce {
	font-size: 14px;
	line-height: 19px;
	font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", sans-serif;
}

.kwdcredit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666;
	padding-bottom: 15px;
	margin-top: -16px;
	padding-top: 15px;
}

.kwdcredit a {
	color: #930;
	text-decoration: none;
}

.kwdcredit a:hover {
	text-decoration: underline;
}

.FarmReportDate {
	color: #333;
	font-size: 16px;
	line-height: 19px;
	text-align: left;
	font-weight: bold;
	padding-top: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C60;
	width: 100%;
	margin-top: 1px;
}

.imageColumns {
	margin-left: 0px;
	padding-right: 2%;
	padding-bottom: 1%;
	height: auto;
	max-width: 100%;
}

hr {
    border: 2px dotted #C76317;
    border-style: none none dotted; 
}

.hgrid-border-bottom {
	border-bottom: 1px dotted rgba(192,66,47,1.00);
	padding-top: 12px;
}

/*Back to Top*/
        #backtop {
	position: fixed;
	left: auto;
	right: 20px;
	top: auto;
	bottom: 20px;
	outline: none;
	overflow: hidden;
	color: #fff;
	text-align: center;
	background-color: rgba(0,0,0,0.84);
	height: 40px;
	width: 40px;
	line-height: 40px;
	font-size: 14px;
	border-radius: 2px;
	cursor: pointer;
	transition: all 0.3s linear;
	z-index: 999999;
	opacity: 1;
	display: none;
        }
        #backtop:hover {
	background-color: #666666;
	opacity: 1;
        }
        #backtop.mcOut {
            opacity:0;
        }
		
.responsiveCal { 
position: relative; padding-bottom: 75%; height: 0; overflow: hidden; 
}
 
.responsiveCal iframe { 
position: absolute; top:0; left: 0; width: 100%; height: 100%; 
}


/*Media Queries*/

@media only screen and (min-width: 767px) and (max-width: 1100px) {
body {font-size: 85%;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {

body {font-size: 80%;}
}

@media only screen and (min-width: 0px) and (max-width: 480px) {

body {font-size: 80%;}
}
